.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa7f1eeb-849e-a865-59e7-355ced9c4d9f {
text-align: center !important;
}
.lfr-layout-structure-item-048c9a7a-b45c-3a9e-8bd3-c775a9d19afe {
text-align: center !important;
}
.lfr-layout-structure-item-a70a7205-0b71-3c17-76da-03dde3b05f83 {
text-align: center !important;
}
